关闭

React Native升级

标签: React Native
127人阅读 评论(0) 收藏 举报
分类:


之前安装React Native的时候,是在0.20.0版本的时候安装的。

中间因为一些缘故没有编写RN程序,近期重新写RN的时候,发现新建的项目均无法正常运行,并且之前写的程序也无法运行。

后来发现是需要升级环境。升级主要由以下几部分来实现:

1、升级RN环境

brew update && brew upgrade

2、旧版本的RN项目升级到新版node依赖库(注:@后的是RN版本号)

npm install --save react-native@0.26.1

3、更新旧版本RN项目的模版文件

react-native upgrade


0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:11048次
    • 积分:215
    • 等级:
    • 排名:千里之外
    • 原创:9篇
    • 转载:2篇
    • 译文:0篇
    • 评论:5条
    文章分类